View Issue Details

IDProjectCategoryView StatusLast Update
0002354Industrial-Craft²general / otherpublic2018-04-01 01:47
ReporterWickhamAssigned ToChocohead 
PriorityimmediateSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSWindows10OS VersionRS4
Product Version 
Target VersionFixed in VersionBuilds for MC 1.12.x 
Summary0002354: Game crashes when the system date is April 1st.
Description1.12.2-forge1.12.2-14.23.2.2611
industrialcraft-2-2.8.70-ex112.jar

I played the game(only IC2 mod)with my friends at 11:30 p.m. on March 31, Beijing time.
1 hour later, I reboot my game and it crashes.(April 1st)
If I change my system date back to March 31, The game back to normal.
This is not April Fools' joke!All my friends and I can't open the game when system time On April 1.
Steps To ReproduceIf the system time is April 1, it crashes.
If the system time is March 31, it works.
Additional Information---- Minecraft Crash Report ----
// Oh - I know what I did wrong!

Time: 4/1/18 1:33 AM
Description: Initializing game

java.lang.ExceptionInInitializerError
    at ic2.core.SuddenlyTextures.<clinit>(SuddenlyTextures.java:83)
    at net.minecraftforge.fml.common.eventhandler.ASMEventHandler_95_SuddenlyTextures_onStitch_Pre.invoke(.dynamic)
    at net.minecraftforge.fml.common.eventhandler.ASMEventHandler.invoke(ASMEventHandler.java:90)
    at net.minecraftforge.fml.common.eventhandler.EventBus.post(EventBus.java:179)
    at net.minecraftforge.client.ForgeHooksClient.onTextureStitchedPre(ForgeHooksClient.java:183)
    at net.minecraft.client.renderer.texture.TextureMap.func_174943_a(TextureMap.java:87)
    at net.minecraftforge.client.model.ModelLoader.func_177570_a(ModelLoader.java:172)
    at net.minecraft.client.renderer.block.model.ModelManager.func_110549_a(ModelManager.java:28)
    at net.minecraft.client.resources.SimpleReloadableResourceManager.func_110542_a(SimpleReloadableResourceManager.java:121)
    at net.minecraft.client.Minecraft.func_71384_a(Minecraft.java:512)
    at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:377)
    at net.minecraft.client.main.Main.main(SourceFile:123)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at net.minecraft.launchwrapper.Launch.launch(Launch.java:135)
    at net.minecraft.launchwrapper.Launch.main(Launch.java:28)
Caused by: java.lang.IllegalArgumentException: URI is not hierarchical
    at java.io.File.<init>(Unknown Source)
    at ic2.core.ProfileManager.<clinit>(ProfileManager.java:24)
    ... 18 more


A detailed walkthrough of the error, its code path and all known details is as follows:
---------------------------------------------------------------------------------------

-- Head --
Thread: Client thread
Stacktrace:
    at ic2.core.SuddenlyTextures.<clinit>(SuddenlyTextures.java:83)
    at net.minecraftforge.fml.common.eventhandler.ASMEventHandler_95_SuddenlyTextures_onStitch_Pre.invoke(.dynamic)
    at net.minecraftforge.fml.common.eventhandler.ASMEventHandler.invoke(ASMEventHandler.java:90)
    at net.minecraftforge.fml.common.eventhandler.EventBus.post(EventBus.java:179)
    at net.minecraftforge.client.ForgeHooksClient.onTextureStitchedPre(ForgeHooksClient.java:183)
    at net.minecraft.client.renderer.texture.TextureMap.func_174943_a(TextureMap.java:87)
    at net.minecraftforge.client.model.ModelLoader.func_177570_a(ModelLoader.java:172)
    at net.minecraft.client.renderer.block.model.ModelManager.func_110549_a(ModelManager.java:28)
    at net.minecraft.client.resources.SimpleReloadableResourceManager.func_110542_a(SimpleReloadableResourceManager.java:121)
    at net.minecraft.client.Minecraft.func_71384_a(Minecraft.java:512)

-- Initialization --
Details:
Stacktrace:
    at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:377)
    at net.minecraft.client.main.Main.main(SourceFile:123)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at net.minecraft.launchwrapper.Launch.launch(Launch.java:135)
    at net.minecraft.launchwrapper.Launch.main(Launch.java:28)

-- System Details --
Details:
    Minecraft Version: 1.12.2
    Operating System: Windows 10 (amd64) version 10.0
    Java Version: 1.8.0_161, Oracle Corporation
    Java VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Oracle Corporation
    Memory: 194841352 bytes (185 MB) / 450289664 bytes (429 MB) up to 3027763200 bytes (2887 MB)
    JVM Flags: 2 total; -Xincgc -Xmx2953M
    IntCache: cache: 0, tcache: 0, allocated: 0, tallocated: 0
    FML: MCP 9.42 Powered by Forge 14.23.2.2611 11 mods loaded, 11 mods active
    States: 'U' = Unloaded 'L' = Loaded 'C' = Constructed 'H' = Pre-initialized 'I' = Initialized 'J' = Post-initialized 'A' = Available 'D' = Disabled 'E' = Errored

    | State | ID | Version | Source | Signature |
    |:----- |:-------------- |:--------------- |:------------------------------------------- |:---------------------------------------- |
    | UCH | minecraft | 1.12.2 | minecraft.jar | None |
    | UCH | mcp | 9.42 | minecraft.jar | None |
    | UCH | FML | 8.0.99.99 | forge-1.12.2-14.23.2.2611.jar | e3c3d50c7c986df74c645c0ac54639741c90a557 |
    | UCH | forge | 14.23.2.2611 | forge-1.12.2-14.23.2.2611.jar | e3c3d50c7c986df74c645c0ac54639741c90a557 |
    | UCH | xaerobetterpvp | 1.15 | BetterPvP_1.15_Forge_1.12.jar | None |
    | UCH | cfm | 4.2.0 | furniture-4.2.0-1.12.2.jar | None |
    | UCH | ic2 | 2.8.70-ex112 | industrialcraft-2-2.8.70-ex112.jar | de041f9f6187debbc77034a344134053277aa3b0 |
    | UCH | ironchest | 1.12-7.0.31.818 | ironchest-1.12-7.0.31.818.jar | None |
    | UCH | jei | 4.8.5.147 | jei_1.12.2-4.8.5.147.jar | None |
    | UCH | treechopper | 1.2.4 | TreeChopper-1.12.2-1.2.4.jar | None |
    | UCH | twilightforest | 3.6.345 | twilightforest-1.12.2-3.6.345-universal.jar | None |

    Loaded coremods (and transformers):
    GL info: ' Vendor: 'Intel' Version: '4.5.0 - Build 23.20.16.4849' Renderer: 'Intel(R) UHD Graphics 620'
    Launched Version: 1.12.2-forge1.12.2-14.23.2.2611
    LWJGL: 2.9.4
    OpenGL: Intel(R) UHD Graphics 620 GL version 4.5.0 - Build 23.20.16.4849, Intel
    GL Caps: Using GL 1.3 multitexturing.
Using GL 1.3 texture combiners.
Using framebuffer objects because OpenGL 3.0 is supported and separate blending is supported.
Shaders are available because OpenGL 2.1 is supported.
VBOs are available because OpenGL 1.5 is supported.

    Using VBOs: Yes
    Is Modded: Definitely; Client brand changed to 'fml,forge'
    Type: Client (map_client.txt)
    Resource Packs:
    Current Language: 简体中文 (中国)
    Profiler Position: N/A (disabled)
    CPU: 8x Intel(R) Core(TM) i5-8250U CPU @ 1.60GHz
Tagswtf
Minecraft Version1.12.2

Activities

Wickham

2018-03-31 18:10

reporter  

crash-2018-04-01_01.33.15-client.txt (6,674 bytes)
---- Minecraft Crash Report ----
// Oh - I know what I did wrong!

Time: 4/1/18 1:33 AM
Description: Initializing game

java.lang.ExceptionInInitializerError
	at ic2.core.SuddenlyTextures.<clinit>(SuddenlyTextures.java:83)
	at net.minecraftforge.fml.common.eventhandler.ASMEventHandler_95_SuddenlyTextures_onStitch_Pre.invoke(.dynamic)
	at net.minecraftforge.fml.common.eventhandler.ASMEventHandler.invoke(ASMEventHandler.java:90)
	at net.minecraftforge.fml.common.eventhandler.EventBus.post(EventBus.java:179)
	at net.minecraftforge.client.ForgeHooksClient.onTextureStitchedPre(ForgeHooksClient.java:183)
	at net.minecraft.client.renderer.texture.TextureMap.func_174943_a(TextureMap.java:87)
	at net.minecraftforge.client.model.ModelLoader.func_177570_a(ModelLoader.java:172)
	at net.minecraft.client.renderer.block.model.ModelManager.func_110549_a(ModelManager.java:28)
	at net.minecraft.client.resources.SimpleReloadableResourceManager.func_110542_a(SimpleReloadableResourceManager.java:121)
	at net.minecraft.client.Minecraft.func_71384_a(Minecraft.java:512)
	at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:377)
	at net.minecraft.client.main.Main.main(SourceFile:123)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at net.minecraft.launchwrapper.Launch.launch(Launch.java:135)
	at net.minecraft.launchwrapper.Launch.main(Launch.java:28)
Caused by: java.lang.IllegalArgumentException: URI is not hierarchical
	at java.io.File.<init>(Unknown Source)
	at ic2.core.ProfileManager.<clinit>(ProfileManager.java:24)
	... 18 more


A detailed walkthrough of the error, its code path and all known details is as follows:
---------------------------------------------------------------------------------------

-- Head --
Thread: Client thread
Stacktrace:
	at ic2.core.SuddenlyTextures.<clinit>(SuddenlyTextures.java:83)
	at net.minecraftforge.fml.common.eventhandler.ASMEventHandler_95_SuddenlyTextures_onStitch_Pre.invoke(.dynamic)
	at net.minecraftforge.fml.common.eventhandler.ASMEventHandler.invoke(ASMEventHandler.java:90)
	at net.minecraftforge.fml.common.eventhandler.EventBus.post(EventBus.java:179)
	at net.minecraftforge.client.ForgeHooksClient.onTextureStitchedPre(ForgeHooksClient.java:183)
	at net.minecraft.client.renderer.texture.TextureMap.func_174943_a(TextureMap.java:87)
	at net.minecraftforge.client.model.ModelLoader.func_177570_a(ModelLoader.java:172)
	at net.minecraft.client.renderer.block.model.ModelManager.func_110549_a(ModelManager.java:28)
	at net.minecraft.client.resources.SimpleReloadableResourceManager.func_110542_a(SimpleReloadableResourceManager.java:121)
	at net.minecraft.client.Minecraft.func_71384_a(Minecraft.java:512)

-- Initialization --
Details:
Stacktrace:
	at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:377)
	at net.minecraft.client.main.Main.main(SourceFile:123)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at net.minecraft.launchwrapper.Launch.launch(Launch.java:135)
	at net.minecraft.launchwrapper.Launch.main(Launch.java:28)

-- System Details --
Details:
	Minecraft Version: 1.12.2
	Operating System: Windows 10 (amd64) version 10.0
	Java Version: 1.8.0_161, Oracle Corporation
	Java VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Oracle Corporation
	Memory: 194841352 bytes (185 MB) / 450289664 bytes (429 MB) up to 3027763200 bytes (2887 MB)
	JVM Flags: 2 total; -Xincgc -Xmx2953M
	IntCache: cache: 0, tcache: 0, allocated: 0, tallocated: 0
	FML: MCP 9.42 Powered by Forge 14.23.2.2611 11 mods loaded, 11 mods active
	States: 'U' = Unloaded 'L' = Loaded 'C' = Constructed 'H' = Pre-initialized 'I' = Initialized 'J' = Post-initialized 'A' = Available 'D' = Disabled 'E' = Errored

	| State | ID             | Version         | Source                                      | Signature                                |
	|:----- |:-------------- |:--------------- |:------------------------------------------- |:---------------------------------------- |
	| UCH   | minecraft      | 1.12.2          | minecraft.jar                               | None                                     |
	| UCH   | mcp            | 9.42            | minecraft.jar                               | None                                     |
	| UCH   | FML            | 8.0.99.99       | forge-1.12.2-14.23.2.2611.jar               | e3c3d50c7c986df74c645c0ac54639741c90a557 |
	| UCH   | forge          | 14.23.2.2611    | forge-1.12.2-14.23.2.2611.jar               | e3c3d50c7c986df74c645c0ac54639741c90a557 |
	| UCH   | xaerobetterpvp | 1.15            | BetterPvP_1.15_Forge_1.12.jar               | None                                     |
	| UCH   | cfm            | 4.2.0           | furniture-4.2.0-1.12.2.jar                  | None                                     |
	| UCH   | ic2            | 2.8.70-ex112    | industrialcraft-2-2.8.70-ex112.jar          | de041f9f6187debbc77034a344134053277aa3b0 |
	| UCH   | ironchest      | 1.12-7.0.31.818 | ironchest-1.12-7.0.31.818.jar               | None                                     |
	| UCH   | jei            | 4.8.5.147       | jei_1.12.2-4.8.5.147.jar                    | None                                     |
	| UCH   | treechopper    | 1.2.4           | TreeChopper-1.12.2-1.2.4.jar                | None                                     |
	| UCH   | twilightforest | 3.6.345         | twilightforest-1.12.2-3.6.345-universal.jar | None                                     |

	Loaded coremods (and transformers): 
	GL info: ' Vendor: 'Intel' Version: '4.5.0 - Build 23.20.16.4849' Renderer: 'Intel(R) UHD Graphics 620'
	Launched Version: 1.12.2-forge1.12.2-14.23.2.2611
	LWJGL: 2.9.4
	OpenGL: Intel(R) UHD Graphics 620 GL version 4.5.0 - Build 23.20.16.4849, Intel
	GL Caps: Using GL 1.3 multitexturing.
Using GL 1.3 texture combiners.
Using framebuffer objects because OpenGL 3.0 is supported and separate blending is supported.
Shaders are available because OpenGL 2.1 is supported.
VBOs are available because OpenGL 1.5 is supported.

	Using VBOs: Yes
	Is Modded: Definitely; Client brand changed to 'fml,forge'
	Type: Client (map_client.txt)
	Resource Packs: 
	Current Language: 简体中文 (中国)
	Profiler Position: N/A (disabled)
	CPU: 8x Intel(R) Core(TM) i5-8250U CPU @ 1.60GHz

Wickham

2018-03-31 18:43

reporter   ~0005620

I have already checked one by one.
I'm sure other mods have no problem。

crash-2018-04-01_01.25.34-server.txt (9,130 bytes)
---- Minecraft Crash Report ----

WARNING: coremods are present:
  SpongeCoremod (spongeforge-1.12.2-2611-7.1.0-BETA-2990.jar)
Contact their authors BEFORE contacting forge

// You should try our sister game, Minceraft!

Time: 18-4-1 上午1:25
Description: Exception in server tick loop

net.minecraftforge.fml.common.LoaderExceptionModCrash: Caught exception from IndustrialCraft 2 (ic2)
Caused by: java.lang.NoClassDefFoundError: ic2/core/SuddenlyTextures
	at ic2.core.ProfileManager.<clinit>(ProfileManager.java:24)
	at ic2.core.init.Rezepte.getConfigFile(Rezepte.java:698)
	at ic2.core.init.Rezepte.loadRecipes(Rezepte.java:94)
	at ic2.core.init.Rezepte.registerRecipes(Rezepte.java:740)
	at ic2.core.IC2.init(IC2.java:314)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at net.minecraftforge.fml.common.FMLModContainer.handleModStateEvent(FMLModContainer.java:606)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at com.google.common.eventbus.Subscriber.invokeSubscriberMethod(Subscriber.java:91)
	at com.google.common.eventbus.Subscriber$SynchronizedSubscriber.invokeSubscriberMethod(Subscriber.java:150)
	at com.google.common.eventbus.Subscriber$1.run(Subscriber.java:76)
	at com.google.common.util.concurrent.MoreExecutors$DirectExecutor.execute(MoreExecutors.java:399)
	at com.google.common.eventbus.Subscriber.dispatchEvent(Subscriber.java:71)
	at com.google.common.eventbus.Dispatcher$PerThreadQueuedDispatcher.dispatch(Dispatcher.java:116)
	at com.google.common.eventbus.EventBus.post(EventBus.java:217)
	at net.minecraftforge.fml.common.LoadController.sendEventToModContainer(LoadController.java:278)
	at net.minecraftforge.fml.common.LoadController.propogateStateMessage(LoadController.java:256)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at com.google.common.eventbus.Subscriber.invokeSubscriberMethod(Subscriber.java:91)
	at com.google.common.eventbus.Subscriber$SynchronizedSubscriber.invokeSubscriberMethod(Subscriber.java:150)
	at com.google.common.eventbus.Subscriber$1.run(Subscriber.java:76)
	at com.google.common.util.concurrent.MoreExecutors$DirectExecutor.execute(MoreExecutors.java:399)
	at com.google.common.eventbus.Subscriber.dispatchEvent(Subscriber.java:71)
	at com.google.common.eventbus.Dispatcher$PerThreadQueuedDispatcher.dispatch(Dispatcher.java:116)
	at com.google.common.eventbus.EventBus.post(EventBus.java:217)
	at net.minecraftforge.fml.common.LoadController.redirect$onPost$zza000(LoadController.java:560)
	at net.minecraftforge.fml.common.LoadController.distributeStateMessage(LoadController.java:148)
	at net.minecraftforge.fml.common.Loader.initializeMods(Loader.java:720)
	at net.minecraftforge.fml.server.FMLServerHandler.finishServerLoading(FMLServerHandler.java:107)
	at net.minecraftforge.fml.common.FMLCommonHandler.onServerStarted(FMLCommonHandler.java:337)
	at net.minecraft.server.dedicated.DedicatedServer.func_71197_b(DedicatedServer.java:219)
	at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:484)
	at java.lang.Thread.run(Unknown Source)
Caused by: java.lang.ClassNotFoundException: ic2.core.SuddenlyTextures
	at net.minecraft.launchwrapper.LaunchClassLoader.findClass(LaunchClassLoader.java:191)
	at java.lang.ClassLoader.loadClass(Unknown Source)
	at java.lang.ClassLoader.loadClass(Unknown Source)
	... 42 more
Caused by: net.minecraftforge.fml.common.asm.ASMTransformerWrapper$TransformerException: Exception in class transformer net.minecraftforge.fml.common.asm.transformers.SideTransformer@66434cc8 from coremod FMLCorePlugin
	at net.minecraftforge.fml.common.asm.ASMTransformerWrapper$TransformerWrapper.transform(ASMTransformerWrapper.java:262)
	at net.minecraft.launchwrapper.LaunchClassLoader.runTransformers(LaunchClassLoader.java:279)
	at net.minecraft.launchwrapper.LaunchClassLoader.findClass(LaunchClassLoader.java:176)
	... 44 more
Caused by: java.lang.RuntimeException: Attempted to load class ic2/core/SuddenlyTextures for invalid side SERVER
	at net.minecraftforge.fml.common.asm.transformers.SideTransformer.transform(SideTransformer.java:62)
	at net.minecraftforge.fml.common.asm.ASMTransformerWrapper$TransformerWrapper.transform(ASMTransformerWrapper.java:258)
	... 46 more


A detailed walkthrough of the error, its code path and all known details is as follows:
---------------------------------------------------------------------------------------

-- Head --
Thread: Server thread
Stacktrace:
	at net.minecraft.server.MinecraftServer.handler$onCrashReport$zjg000(MinecraftServer.java:3987)

-- Sponge PhaseTracker --
Details:
	Cause Stack: [Empty stack]
Stacktrace:
	at net.minecraft.server.MinecraftServer.handler$onCrashReport$zjg000(MinecraftServer.java:3987)
	at net.minecraft.server.MinecraftServer.func_71230_b(MinecraftServer.java:887)
	at net.minecraft.server.dedicated.DedicatedServer.func_71230_b(DedicatedServer.java:370)
	at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:556)
	at java.lang.Thread.run(Unknown Source)

-- System Details --
Details:
	Minecraft Version: 1.12.2
	Operating System: Windows 10 (amd64) version 10.0
	Java Version: 1.8.0_161, Oracle Corporation
	Java VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Oracle Corporation
	Memory: 531567712 bytes (506 MB) / 1233125376 bytes (1176 MB) up to 2796552192 bytes (2667 MB)
	JVM Flags: 2 total; -Xms100M -Xmx3000M
	IntCache: cache: 0, tcache: 0, allocated: 0, tallocated: 0
	FML: MCP 9.42 Powered by Forge 14.23.2.2611 15 mods loaded, 15 mods active
	States: 'U' = Unloaded 'L' = Loaded 'C' = Constructed 'H' = Pre-initialized 'I' = Initialized 'J' = Post-initialized 'A' = Available 'D' = Disabled 'E' = Errored

	| State | ID             | Version                     | Source                                       | Signature                                |
	|:----- |:-------------- |:--------------------------- |:-------------------------------------------- |:---------------------------------------- |
	| UCHI  | minecraft      | 1.12.2                      | minecraft.jar                                | None                                     |
	| UCHI  | mcp            | 9.42                        | minecraft.jar                                | None                                     |
	| UCHI  | FML            | 8.0.99.99                   | forge-1.12.2-14.23.2.2611-universal.jar      | e3c3d50c7c986df74c645c0ac54639741c90a557 |
	| UCHI  | forge          | 14.23.2.2611                | forge-1.12.2-14.23.2.2611-universal.jar      | e3c3d50c7c986df74c645c0ac54639741c90a557 |
	| UCHI  | spongeapi      | 7.1.0-SNAPSHOT-06016f2      | spongeforge-1.12.2-2611-7.1.0-BETA-2990.jar  | None                                     |
	| UCHI  | sponge         | 1.12.2-2611-7.1.0-BETA-2990 | spongeforge-1.12.2-2611-7.1.0-BETA-2990.jar  | None                                     |
	| UCHI  | nucleus        | 1.3.4-S7.0                  | [完全汉化]Nucleus-1.3.4-S7.0-MC1.12.2-cn-1.1.jar | None                                     |
	| UCHI  | flexiblelogin  | 0.16.8                      | flexiblelogin-0.16.8.jar                     | None                                     |
	| UCHI  | cfm            | 4.2.0                       | furniture-4.2.0-1.12.2.jar                   | None                                     |
	| UCHE  | ic2            | 2.8.70-ex112                | industrialcraft-2-2.8.70-ex112.jar           | de041f9f6187debbc77034a344134053277aa3b0 |
	| UCHI  | ironchest      | 1.12-7.0.31.818             | ironchest-1.12-7.0.31.818.jar                | None                                     |
	| UCHI  | latch          | 0.4.8                       | latch-0.4.8.jar                              | None                                     |
	| UCHI  | luckperms      | 4.1.49                      | LuckPerms-Sponge-4.1.49.jar                  | None                                     |
	| UCHI  | treechopper    | 1.2.4                       | TreeChopper-1.12.2-1.2.4.jar                 | None                                     |
	| UCHI  | twilightforest | 3.6.345                     | twilightforest-1.12.2-3.6.345-universal.jar  | None                                     |

	Loaded coremods (and transformers): 
SpongeCoremod (spongeforge-1.12.2-2611-7.1.0-BETA-2990.jar)
  org.spongepowered.common.launch.transformer.SpongeSuperclassTransformer
	Profiler Position: N/A (disabled)
	Is Modded: Definitely; Server brand changed to 'fml,forge,sponge'
	Type: Dedicated Server (map_server.txt)

Chocohead

2018-03-31 20:10

developer   ~0005622

Sorry about that, edge case I didn't expect. It should all work in IC2 2.8.72

unik

2018-03-31 21:48

reporter  

crash-2018-04-01_00.38.22-client.txt (49,421 bytes)
---- Minecraft Crash Report ----

WARNING: coremods are present:
  CTMCorePlugin (CTM-MC1.12-0.2.3.12.jar)
  AstralCore (astralsorcery-1.12.2-1.8.5.jar)
  NWRTweak (redstonepaste-mc1.12-1.7.5.jar)
  LoadingPlugin (sampler-1.73.jar)
  MalisisCorePlugin (malisiscore-1.12.2-6.4.0.jar)
  ShetiPhian-ASM (shetiphiancore-1.12.0-3.5.6.jar)
  Inventory Tweaks Coremod (InventoryTweaks-1.64-dev.jar)
  ForgelinPlugin (Forgelin-1.6.0.jar)
  Do not report to Forge! Remove FoamFixAPI (or replace with FoamFixAPI-Lawful) and try again. (foamfix-0.9.5-1.12.2-anarchy.jar)
  LoadingPlugin (ResourceLoader-MC1.12.1-1.5.3.jar)
  CoreMod (Aroma1997Core-1.12.2-2.0.0.0.b148.jar)
  TransformerLoader (OpenComputers-MC1.12.2-1.7.2.67.jar)
  HammerCoreCore (HammerCore-1.12.2-1.9.7.0.jar)
  IELoadingPlugin (ImmersiveEngineering-0.12-80-core.jar)
Contact their authors BEFORE contacting forge

// But it works on my machine.

Time: 4/1/18 12:38 AM
Description: Initializing game

java.lang.ExceptionInInitializerError
	at ic2.core.SuddenlyTextures.<clinit>(SuddenlyTextures.java:83)
	at net.minecraftforge.fml.common.eventhandler.ASMEventHandler_763_SuddenlyTextures_onStitch_Pre.invoke(.dynamic)
	at net.minecraftforge.fml.common.eventhandler.ASMEventHandler.invoke(ASMEventHandler.java:90)
	at net.minecraftforge.fml.common.eventhandler.EventBus.post(EventBus.java:179)
	at net.minecraftforge.client.ForgeHooksClient.onTextureStitchedPre(ForgeHooksClient.java:183)
	at net.minecraft.client.renderer.texture.TextureMap.func_174943_a(TextureMap.java:87)
	at net.minecraftforge.client.model.ModelLoader.func_177570_a(ModelLoader.java:172)
	at net.minecraft.client.renderer.block.model.ModelManager.func_110549_a(ModelManager.java:28)
	at net.minecraft.client.resources.SimpleReloadableResourceManager.func_110542_a(SimpleReloadableResourceManager.java:121)
	at net.minecraft.client.Minecraft.func_71384_a(Minecraft.java:512)
	at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:377)
	at net.minecraft.client.main.Main.main(SourceFile:123)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:498)
	at net.minecraft.launchwrapper.Launch.launch(Launch.java:135)
	at net.minecraft.launchwrapper.Launch.main(Launch.java:28)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:498)
	at org.multimc.onesix.OneSixLauncher.launchWithMainClass(OneSixLauncher.java:196)
	at org.multimc.onesix.OneSixLauncher.launch(OneSixLauncher.java:231)
	at org.multimc.EntryPoint.listen(EntryPoint.java:143)
	at org.multimc.EntryPoint.main(EntryPoint.java:34)
Caused by: java.lang.IllegalArgumentException: URI is not hierarchical
	at java.io.File.<init>(File.java:418)
	at ic2.core.ProfileManager.<clinit>(ProfileManager.java:29)
	... 26 more


A detailed walkthrough of the error, its code path and all known details is as follows:
---------------------------------------------------------------------------------------

-- Head --
Thread: Client thread
Stacktrace:
	at ic2.core.SuddenlyTextures.<clinit>(SuddenlyTextures.java:83)
	at net.minecraftforge.fml.common.eventhandler.ASMEventHandler_763_SuddenlyTextures_onStitch_Pre.invoke(.dynamic)
	at net.minecraftforge.fml.common.eventhandler.ASMEventHandler.invoke(ASMEventHandler.java:90)
	at net.minecraftforge.fml.common.eventhandler.EventBus.post(EventBus.java:179)
	at net.minecraftforge.client.ForgeHooksClient.onTextureStitchedPre(ForgeHooksClient.java:183)
	at net.minecraft.client.renderer.texture.TextureMap.func_174943_a(TextureMap.java:87)
	at net.minecraftforge.client.model.ModelLoader.func_177570_a(ModelLoader.java:172)
	at net.minecraft.client.renderer.block.model.ModelManager.func_110549_a(ModelManager.java:28)
	at net.minecraft.client.resources.SimpleReloadableResourceManager.func_110542_a(SimpleReloadableResourceManager.java:121)
	at net.minecraft.client.Minecraft.func_71384_a(Minecraft.java:512)

-- Initialization --
Details:
Stacktrace:
	at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:377)
	at net.minecraft.client.main.Main.main(SourceFile:123)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:498)
	at net.minecraft.launchwrapper.Launch.launch(Launch.java:135)
	at net.minecraft.launchwrapper.Launch.main(Launch.java:28)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:498)
	at org.multimc.onesix.OneSixLauncher.launchWithMainClass(OneSixLauncher.java:196)
	at org.multimc.onesix.OneSixLauncher.launch(OneSixLauncher.java:231)
	at org.multimc.EntryPoint.listen(EntryPoint.java:143)
	at org.multimc.EntryPoint.main(EntryPoint.java:34)

-- System Details --
Details:
	Minecraft Version: 1.12.2
	Operating System: Linux (amd64) version 4.14.14-gentoo
	Java Version: 1.8.0_162, Oracle Corporation
	Java VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Oracle Corporation
	Memory: 2906622040 bytes (2771 MB) / 6442450944 bytes (6144 MB) up to 6442450944 bytes (6144 MB)
	JVM Flags: 9 total; -Xmn256M -XX:+UseG1GC -XX:+UnlockExperimentalVMOptions -XX:G1NewSizePercent=20 -XX:G1ReservePercent=20 -XX:MaxGCPauseMillis=50 -XX:G1HeapRegionSize=32M -Xms6144m -Xmx6144m
	IntCache: cache: 0, tcache: 0, allocated: 0, tallocated: 0
	FML: MCP 9.42 Powered by Forge 14.23.2.2611 191 mods loaded, 191 mods active
	States: 'U' = Unloaded 'L' = Loaded 'C' = Constructed 'H' = Pre-initialized 'I' = Initialized 'J' = Post-initialized 'A' = Available 'D' = Disabled 'E' = Errored

	| State | ID                        | Version                      | Source                                              | Signature                                |
	|:----- |:------------------------- |:---------------------------- |:--------------------------------------------------- |:---------------------------------------- |
	| UCH   | minecraft                 | 1.12.2                       | minecraft.jar                                       | None                                     |
	| UCH   | mcp                       | 9.42                         | minecraft.jar                                       | None                                     |
	| UCH   | FML                       | 8.0.99.99                    | forge-1.12.2-14.23.2.2611-universal.jar             | e3c3d50c7c986df74c645c0ac54639741c90a557 |
	| UCH   | forge                     | 14.23.2.2611                 | forge-1.12.2-14.23.2.2611-universal.jar             | e3c3d50c7c986df74c645c0ac54639741c90a557 |
	| UCH   | foamfixcore               | 7.7.4                        | minecraft.jar                                       | None                                     |
	| UCH   | opencomputers|core        | 1.7.2.67                     | minecraft.jar                                       | None                                     |
	| UCH   | securitycraft             | v1.8.4.1                     | [1.12.x]+SecurityCraft+v1.8.4.1.jar                 | None                                     |
	| UCH   | actuallyadditions         | 1.12.2-r133                  | ActuallyAdditions-1.12.2-r133.jar                   | None                                     |
	| UCH   | charset                   | 0.5.0.210                    | Charset-Lib-0.5.0.210.jar                           | None                                     |
	| UCH   | crafttweaker              | 4.1.6                        | CraftTweaker2-1.12-4.1.6.jar                        | None                                     |
	| UCH   | mtlib                     | 3.0.4                        | MTLib-3.0.4.jar                                     | None                                     |
	| UCH   | modtweaker                | 4.0.9                        | modtweaker-4.0.9.jar                                | None                                     |
	| UCH   | jei                       | 4.8.5.159                    | jei_1.12.2-4.8.5.159.jar                            | None                                     |
	| UCH   | appleskin                 | 1.0.9                        | AppleSkin-mc1.12-1.0.9.jar                          | None                                     |
	| UCH   | appliedenergistics2       | rv5-stable-11                | appliedenergistics2-rv5-stable-11.jar               | None                                     |
	| UCH   | aroma1997core             | 2.0.0.0.b148                 | Aroma1997Core-1.12.2-2.0.0.0.b148.jar               | dfbfe4c473253d8c5652417689848f650b2cbe32 |
	| UCH   | aroma1997sdimension       | 2.0.0.2.b68                  | Aroma1997s-Dimensional-World-1.12.2-2.0.0.2.b68.jar | dfbfe4c473253d8c5652417689848f650b2cbe32 |
	| UCH   | astralsorcery             | 1.8.5                        | astralsorcery-1.12.2-1.8.5.jar                      | None                                     |
	| UCH   | cd4017be_lib              | 6.2.1                        | CD4017BE_lib-1.12.2-6.2.1.jar                       | None                                     |
	| UCH   | circuits                  | 6.1.2                        | AutomatedRedstone-1.12.2-6.1.2.jar                  | None                                     |
	| UCH   | morphtool                 | 1.2-16                       | Morph-o-Tool-1.2-16.jar                             | None                                     |
	| UCH   | psi                       | r1.1-59                      | Psi-r1.1-59.jar                                     | None                                     |
	| UCH   | autoreglib                | 1.3-16                       | AutoRegLib-1.3-16.jar                               | None                                     |
	| UCH   | badwithernocookiereloaded | 1.12.2-2.12                  | badwithernocookiereloaded-1.12.2-2.12.jar           | None                                     |
	| UCH   | baubles                   | 1.5.2                        | Baubles-1.12-1.5.2.jar                              | None                                     |
	| UCH   | bdlib                     | 1.14.3.12                    | bdlib-1.14.3.12-mc1.12.2.jar                        | None                                     |
	| UCH   | bedbugs                   | @VERSION@                    | BedBugs-1.12-1.0.1.jar                              | None                                     |
	| UCH   | betteradvancements        | 0.0.6.24                     | BetterAdvancements-1.12.2-0.0.6.24.jar              | None                                     |
	| UCH   | betterbuilderswands       | 0.11.1                       | BetterBuildersWands-1.12-0.11.1.245+69d0d70.jar     | None                                     |
	| UCH   | bibliocraft               | 2.4.3                        | BiblioCraft[v2.4.3][MC1.12.0].jar                   | None                                     |
	| UCH   | biomesoplenty             | 7.0.1.2334                   | BiomesOPlenty-1.12.2-7.0.1.2334-universal.jar       | None                                     |
	| UCH   | blockwhitelist            | @VERSION@                    | BlockWhitelist-1.0.2.jar                            | None                                     |
	| UCH   | bookshelf                 | 2.3.539                      | Bookshelf-1.12.2-2.3.539.jar                        | d476d1b22b218a10d845928d1665d45fce301b27 |
	| UCH   | botania                   | r1.10-353                    | Botania+r1.10-353.jar                               | None                                     |
	| UCH   | codechickenlib            | 3.1.6.339                    | CodeChickenLib-1.12.2-3.1.6.339-universal.jar       | f1850c39b2516232a2108a7bd84d1cb5df93b261 |
	| UCH   | redstoneflux              | 2.0.1                        | RedstoneFlux-1.12-2.0.1.2-universal.jar             | d4f1503fbacd9b9fb767720420c5395104239ec9 |
	| UCH   | brandonscore              | 2.4.0                        | BrandonsCore-1.12-2.4.0.152-universal.jar           | None                                     |
	| UCH   | chameleon                 | 1.12-4.1.3                   | Chameleon-1.12-4.1.3.jar                            | None                                     |
	| UCH   | chesttransporter          | 2.8.8                        | ChestTransporter-1.12.2-2.8.8.jar                   | None                                     |
	| UCH   | ctm                       | MC1.12-0.2.3.12              | CTM-MC1.12-0.2.3.12.jar                             | None                                     |
	| UCH   | chisel                    | MC1.12.2-0.2.0.31            | Chisel-MC1.12.2-0.2.0.31.jar                        | None                                     |
	| UCH   | chiselsandbits            | 14.16                        | chiselsandbits-14.16.jar                            | None                                     |
	| UCH   | cofhcore                  | 4.3.10                       | CoFHCore-1.12.2-4.3.10.5-universal.jar              | None                                     |
	| UCH   | cofhworld                 | 1.1.1                        | CoFHWorld-1.12.2-1.1.1.12-universal.jar             | None                                     |
	| UCH   | cyclopscore               | 0.11.5                       | CyclopsCore-1.12.2-0.11.5.jar                       | bd0353b3e8a2810d60dd584e256e364bc3bedd44 |
	| UCH   | colossalchests            | 1.6.9                        | ColossalChests-1.12.2-1.6.9.jar                     | bd0353b3e8a2810d60dd584e256e364bc3bedd44 |
	| UCH   | ic2                       | 2.8.72-ex112                 | industrialcraft-2-2.8.72-ex112.jar                  | de041f9f6187debbc77034a344134053277aa3b0 |
	| UCH   | commoncapabilities        | 1.4.0                        | CommonCapabilities-1.12-1.4.0.jar                   | None                                     |
	| UCH   | controlling               | 3.0.6                        | Controlling-3.0.6.jar                               | None                                     |
	| UCH   | cookingforblockheads      | 6.3.26                       | CookingForBlockheads_1.12.2-6.3.26.jar              | None                                     |
	| UCH   | craftingtweaks            | 8.1.8                        | CraftingTweaks_1.12.2-8.1.8.jar                     | None                                     |
	| UCH   | ctgui                     | 1.0.0                        | CraftTweaker2-1.12-4.1.6.jar                        | None                                     |
	| UCH   | crafttweakerjei           | 2.0.0                        | CraftTweaker2-1.12-4.1.6.jar                        | None                                     |
	| UCH   | cucumber                  | 1.0.4                        | cucumber-1.12-1.0.4.jar                             | None                                     |
	| UCH   | custommainmenu            | 2.0.8                        | CustomMainMenu-MC1.12.2-2.0.8.jar                   | None                                     |
	| UCH   | cyberware                 | 0.2.10.10                    | cyberware-1.12.2-0.2.10.10.jar                      | 67a0e286dc0d4b502f3c92ac20b953517b52d0a9 |
	| UCH   | mantle                    | 1.12-1.3.1.21                | Mantle-1.12-1.3.1.21.jar                            | None                                     |
	| UCH   | tconstruct                | 1.12.2-2.9.1.65              | TConstruct-1.12.2-2.9.1.65.jar                      | None                                     |
	| UCH   | p455w0rdslib              | 2.0.28                       | p455w0rdslib-1.12-2.0.28.jar                        | None                                     |
	| UCH   | theoneprobe               | 1.4.21                       | theoneprobe-1.12-1.4.21.jar                         | None                                     |
	| UCH   | danknull                  | 1.4.33                       | DankNull-1.12-1.4.33.jar                            | None                                     |
	| UCH   | darkutils                 | 1.8.207                      | DarkUtils-1.12.2-1.8.207.jar                        | d476d1b22b218a10d845928d1665d45fce301b27 |
	| UCH   | journeymap                | 1.12.2-5.5.2                 | journeymap-1.12.2-5.5.2.jar                         | None                                     |
	| UCH   | defaultoptions            | 9.2.5                        | DefaultOptions_1.12.2-9.2.5.jar                     | None                                     |
	| UCH   | thermalfoundation         | 2.3.10                       | ThermalFoundation-1.12.2-2.3.10.6-universal.jar     | None                                     |
	| UCH   | draconicevolution         | 2.3.10                       | Draconic-Evolution-1.12-2.3.10.284-universal.jar    | None                                     |
	| UCH   | elevatorid                | 1.3.5                        | ElevatorMod-1.12.2-1.3.5.jar                        | None                                     |
	| UCH   | shetiphiancore            | 3.5.6                        | shetiphiancore-1.12.0-3.5.6.jar                     | None                                     |
	| UCH   | endertanks                | 1.6.5                        | endertanks-1.12.0-1.6.5.jar                         | None                                     |
	| UCH   | reborncore                | 3.6.14.229                   | RebornCore-1.12.2-3.6.14.229-universal.jar          | 8727a3141c8ec7f173b87aa78b9b9807867c4e6b |
	| UCH   | engineersworkshop         | 1.0.6.31                     | EngineersWorkshopReborn-1.12.2-1.0.6.31.jar         | 8727a3141c8ec7f173b87aa78b9b9807867c4e6b |
	| UCH   | valkyrielib               | 1.12.2-2.0.9b                | valkyrielib-1.12.2-2.0.9b.jar                       | None                                     |
	| UCH   | environmentaltech         | 1.12.2-2.0.9c                | environmentaltech-1.12.2-2.0.9c.jar                 | None                                     |
	| UCH   | immersiveengineering      | 0.12-80                      | ImmersiveEngineering-0.12-80.jar                    | 4cb49fcde3b43048c9889e0a3d083225da926334 |
	| UCH   | mcmultipart               | 2.4.1                        | MCMultiPart-2.4.1.jar                               | None                                     |
	| UCH   | mekanism                  | 1.12.2-9.4.3.330             | Mekanism-1.12.2-9.4.3.330.jar                       | None                                     |
	| UCH   | thermalexpansion          | 5.3.10                       | ThermalExpansion-1.12.2-5.3.10.15-universal.jar     | None                                     |
	| UCH   | exchangers                | 1.12.2-2.7.1                 | Exchangers-1.12.2-2.7.1.jar                         | 4ffa87db52cf086d00ecc4853a929367b1c39b5c |
	| UCH   | extracells                | 2.5.11                       | ExtraCells-1.12.2-2.5.11a48.jar                     | None                                     |
	| UCH   | extrautils2               | 1.0                          | extrautils2-1.12-1.7.5.jar                          | None                                     |
	| UCH   | opencomputers             | 1.7.2.67                     | OpenComputers-MC1.12.2-1.7.2.67.jar                 | None                                     |
	| UCH   | zerocore                  | 1.12-0.1.2.1                 | zerocore-1.12-0.1.2.1.jar                           | None                                     |
	| UCH   | bigreactors               | 1.12.2-0.4.5.48              | ExtremeReactors-1.12.2-0.4.5.48.jar                 | None                                     |
	| UCH   | flatcoloredblocks         | mc1.12-6.6                   | flatcoloredblocks-mc1.12-6.6.jar                    | None                                     |
	| UCH   | sonarcore                 | 5.0.6                        | sonarcore-1.12.2-5.0.6.jar                          | None                                     |
	| UCH   | fluxnetworks              | 3.0.5                        | fluxnetworks-1.12.2-3.0.5.jar                       | None                                     |
	| UCH   | foamfix                   | 0.9.5-1.12.2                 | foamfix-0.9.5-1.12.2-anarchy.jar                    | None                                     |
	| UCH   | natura                    | 1.12.2-4.3.2.42              | natura-1.12.2-4.3.2.42.jar                          | None                                     |
	| UCH   | forestry                  | 5.8.0.259                    | forestry_1.12.2-5.8.0.259.jar                       | None                                     |
	| UCH   | forgelin                  | 1.6.0                        | Forgelin-1.6.0.jar                                  | None                                     |
	| UCH   | ftblib                    | 5.0.0.14                     | FTBLib-5.0.0.14.jar                                 | None                                     |
	| UCH   | ftbguides                 | 1.0.0.12                     | FTBGuides-1.0.0.12.jar                              | None                                     |
	| UCH   | ftbutilities              | 5.0.0.11                     | FTBUtilities-5.0.0.11.jar                           | None                                     |
	| UCH   | gendustry                 | 1.6.5.8                      | gendustry-1.6.5.8-mc1.12.2.jar                      | None                                     |
	| UCH   | advgenerators             | 0.9.20.12                    | generators-0.9.20.12-mc1.12.2.jar                   | None                                     |
	| UCH   | gravestone                | 1.10.1                       | gravestone-1.10.1.jar                               | None                                     |
	| UCH   | guideapi                  | 1.12-2.1.5-60                | Guide-API-1.12-2.1.5-60.jar                         | None                                     |
	| UCH   | hammercore                | 1.9.7.0                      | HammerCore-1.12.2-1.9.7.0.jar                       | 4d7b29cd19124e986da685107d16ce4b49bc0a97 |
	| UCH   | storagedrawers            | 1.12-5.3.5                   | StorageDrawers-1.12.2-5.3.6.jar                     | None                                     |
	| UCH   | refinedstorage            | 1.5.32                       | refinedstorage-1.5.32.jar                           | 57893d5b90a7336e8c63fe1c1e1ce472c3d59578 |
	| UCH   | immersivecables           | 1.3.0                        | ImmersiveCables-1.12.2-1.3.0.jar                    | None                                     |
	| UCH   | immersivepetroleum        | 1.1.9                        | immersivepetroleum-1.12.2-1.1.9.jar                 | None                                     |
	| UCH   | incontrol                 | 3.7.1                        | incontrol-1.12-3.7.1.jar                            | None                                     |
	| UCH   | teslacorelib              | 1.0.13                       | tesla-core-lib-1.12-1.0.13.jar                      | d476d1b22b218a10d845928d1665d45fce301b27 |
	| UCH   | industrialforegoing       | 1.12.2-1.12.2                | industrialforegoing-1.12.2-1.8.5-127.jar            | None                                     |
	| UCH   | industrialmeat            | 1.12-1.0.2                   | industrialmeat-1.12-1.0.2.jar                       | None                                     |
	| UCH   | industrialwires           | 1.6-25                       | IndustrialWires-1.6-25.jar                          | 7e11c175d1e24007afec7498a1616bef0000027d |
	| UCH   | integrateddynamics        | 0.11.9                       | IntegratedDynamics-1.12.2-0.11.9.jar                | bd0353b3e8a2810d60dd584e256e364bc3bedd44 |
	| UCH   | integrateddynamicscompat  | 1.0.0                        | IntegratedDynamics-1.12.2-0.11.9.jar                | None                                     |
	| UCH   | integratedtunnels         | 1.5.5                        | IntegratedTunnels-1.12.2-1.5.5.jar                  | bd0353b3e8a2810d60dd584e256e364bc3bedd44 |
	| UCH   | integratedtunnelscompat   | 1.0.0                        | IntegratedTunnels-1.12.2-1.5.5.jar                  | None                                     |
	| UCH   | mysticalagriculture       | 1.6.8                        | mysticalagriculture-1.12-1.6.8.jar                  | None                                     |
	| UCH   | harvestcraft              | 1.12.2t                      | Pam's+HarvestCraft+1.12.2t.jar                      | None                                     |
	| UCH   | mcjtylib_ng               | 2.6.7                        | mcjtylib-1.12-2.6.7.jar                             | None                                     |
	| UCH   | rftools                   | 7.32                         | rftools-1.12-7.32.jar                               | None                                     |
	| UCH   | integrationforegoing      | 1.12-1.6                     | IntegrationForegoing-1.12.2-1.6.jar                 | 4ffa87db52cf086d00ecc4853a929367b1c39b5c |
	| UCH   | intwheel                  | 1.2.7                        | intwheel-1.12-1.2.7.jar                             | None                                     |
	| UCH   | inventorytweaks           | 1.64-dev+release.110.b4fac73 | InventoryTweaks-1.64-dev.jar                        | 55d2cd4f5f0961410bf7b91ef6c6bf00a766dcbe |
	| UCH   | ironchest                 | 1.12.2-7.0.40.824            | ironchest-1.12.2-7.0.40.824.jar                     | None                                     |
	| UCH   | jehc                      | 1.12.2                       | JEHC-1.12.2-1.5.0.0.jar                             | None                                     |
	| UCH   | jeibees                   | 0.9.0.5                      | jeibees-0.9.0.5-mc1.12.2.jar                        | None                                     |
	| UCH   | jeiintegration            | 1.5.1.36                     | jeiintegration_1.12.2-1.5.1.36.jar                  | None                                     |
	| UCH   | jepb                      | 1.2.1                        | jepb-1.12-1.2.1.jar                                 | None                                     |
	| UCH   | jeresources               | 0.8.7.41                     | JustEnoughResources-1.12.2-0.8.7.41.jar             | None                                     |
	| UCH   | lostcities                | 2.0.6                        | lostcities-1.12-2.0.6.jar                           | None                                     |
	| UCH   | lostsouls                 | 1.1.4                        | lostsouls-1.12-1.1.4.jar                            | None                                     |
	| UCH   | malisiscore               | 1.12.2-6.4.0                 | malisiscore-1.12.2-6.4.0.jar                        | None                                     |
	| UCH   | malisisdoors              | 1.12.2-7.3.0                 | malisisdoors-1.12.2-7.3.0.jar                       | None                                     |
	| UCH   | mekanismgenerators        | 9.4.3                        | MekanismGenerators-1.12.2-9.4.3.330.jar             | None                                     |
	| UCH   | mekanismtools             | 9.4.3                        | MekanismTools-1.12.2-9.4.3.330.jar                  | None                                     |
	| UCH   | mob_grinding_utils        | 0.3.5                        | MobGrindingUtils-0.3.5.jar                          | None                                     |
	| UCH   | modnametooltip            | 1.10.0                       | modnametooltip_1.12.2-1.10.0.jar                    | None                                     |
	| UCH   | moreoverlays              | 1.13                         | moreoverlays-1.13-mc1.12.1.jar                      | None                                     |
	| UCH   | morpheus                  | 1.12-3.3.2                   | Morpheus-1.12-3.3.2.jar                             | None                                     |
	| UCH   | mousetweaks               | 2.8                          | MouseTweaks-2.8-mc1.12.1.jar                        | None                                     |
	| UCH   | mputils                   | 1.5.6                        | MPUtils-1.12.2-1.5.6.jar                            | None                                     |
	| UCH   | mpbasic                   | 1.4.7                        | mpbasic-1.12.2-1.4.8.jar                            | None                                     |
	| UCH   | multistorage              | 1.4.9                        | multistorage-1.12.0-1.4.9.jar                       | None                                     |
	| UCH   | naturescompass            | 1.5.1                        | NaturesCompass-1.12.2-1.5.1.jar                     | None                                     |
	| UCH   | netherportalfix           | 5.3.13                       | NetherPortalFix_1.12.1-5.3.13.jar                   | None                                     |
	| UCH   | nice                      | 0.2.0                        | nice-1.12-0.2.0.jar                                 | None                                     |
	| UCH   | noendermanpickup          | 1.2                          | noep-1.2.jar                                        | None                                     |
	| UCH   | notenoughwands            | 1.6.1                        | notenoughwands-1.12-1.6.1.jar                       | None                                     |
	| UCH   | xnet                      | 1.6.8                        | xnet-1.12-1.6.8.jar                                 | None                                     |
	| UCH   | ocxnetdriver              | 1.0.2                        | ocxnetdriver-1.0.2-b11.jar                          | None                                     |
	| UCH   | openglider                | @VERSION@                    | OpenGlider-1.12.1-1.1.0.jar                         | None                                     |
	| UCH   | openprinter               | 0.1.0.1                      | OpenPrinter-1.12.2-0.1.0.1.jar                      | None                                     |
	| UCH   | platforms                 | 1.4.5                        | platforms-1.12.0-1.4.5.jar                          | None                                     |
	| UCH   | plustic                   | 6.3.7.0                      | plustic-6.3.7.0.jar                                 | None                                     |
	| UCH   | quacklib                  | 2.1.1                        | quacklib-2.1.1.jar                                  | None                                     |
	| UCH   | quantumstorage            | 4.4.11                       | QuantumStorage-1.12-4.4.11.jar                      | None                                     |
	| UCH   | quickleafdecay            | 1.2.4                        | QuickLeafDecay-MC1.12.1-1.2.4.jar                   | None                                     |
	| UCH   | rangedpumps               | 0.5                          | rangedpumps-0.5.jar                                 | None                                     |
	| UCH   | reauth                    | 3.5.2                        | ReAuth-3.5.2.jar                                    | daba0ec4df71b6da841768c49fb873def208a1e3 |
	| UCH   | rebornstorage             | 1.0.0                        | RebornStorage-1.12.2-3.0.5.41.jar                   | None                                     |
	| UCH   | redstonearsenal           | 2.3.10                       | RedstoneArsenal-1.12.2-2.3.10.4-universal.jar       | None                                     |
	| UCH   | redstonepaste             | 1.7.5                        | redstonepaste-mc1.12-1.7.5.jar                      | None                                     |
	| UCH   | refinedstorageaddons      | 0.2                          | refinedstorageaddons-0.2.jar                        | None                                     |
	| UCH   | resourceloader            | 1.5.3                        | ResourceLoader-MC1.12.1-1.5.3.jar                   | d72e0dd57935b3e9476212aea0c0df352dd76291 |
	| UCH   | rewired                   | 1.12.2                       | ReWIRED-1.0.3.jar                                   | None                                     |
	| UCH   | rflux                     | 0.2.0                        | rflux-1.12-0.2.0.jar                                | None                                     |
	| UCH   | rftoolscontrol            | 1.8.1                        | rftoolsctrl-1.12-1.8.1.jar                          | None                                     |
	| UCH   | rftoolsdim                | 5.52                         | rftoolsdim-1.12-5.52.jar                            | None                                     |
	| UCH   | rftoolspower              | 0.1.1                        | rftoolspower-1.12-0.1.1.jar                         | None                                     |
	| UCH   | rswires                   | 3.0.0                        | rswires-3.0.0.jar                                   | None                                     |
	| UCH   | sampler                   | 1.73                         | sampler-1.73.jar                                    | None                                     |
	| UCH   | simplevoidworld           | 1.2.0.9                      | Simple-Void-World-1.12-1.2.0.9-universal.jar        | None                                     |
	| UCH   | simplelogic               | 0.5.0.208                    | SimpleLogic-0.5.0.208.jar                           | None                                     |
	| UCH   | simplyjetpacks            | 2.2.2.28                     | SimplyJetpacks2-1.12.2-2.2.2.28.jar                 | None                                     |
	| UCH   | smarthud                  | 2.0.1                        | smarthud-2.0.1.jar                                  | None                                     |
	| UCH   | soulshardstow             | 1.12-2.7.6-56                | SoulShards-TOW-1.12-2.7.6-56.jar                    | None                                     |
	| UCH   | stevescarts               | 2.4.18.92                    | StevesCarts-1.12.2-2.4.18.92.jar                    | None                                     |
	| UCH   | storagedrawersextra       | @VERSION@                    | StorageDrawersExtras-1.12-3.1.0.jar                 | None                                     |
	| UCH   | thermalcultivation        | 0.1.5                        | ThermalCultivation-1.12.2-0.1.5.3-universal.jar     | None                                     |
	| UCH   | thermaldynamics           | 2.3.10                       | ThermalDynamics-1.12.2-2.3.10.4-universal.jar       | None                                     |
	| UCH   | tinkersoc                 | 0.1                          | tinkersoc-0.4.jar                                   | None                                     |
	| UCH   | tipthescales              | 1.0.1                        | TipTheScales-1.12.2-1.0.1.jar                       | None                                     |
	| UCH   | topaddons                 | 1.12.2-1.5.0                 | topaddons-1.12.2-1.5.0.jar                          | None                                     |
	| UCH   | torchmaster               | 1.6.1.53                     | torchmaster_1.12.2-1.6.1.53.jar                     | 5e9a436b366831c8f54a7e80b015784da69278c6 |
	| UCH   | usefulnullifiers          | 1.4.1                        | usefulnullifiers-1.4.1.jar                          | None                                     |
	| UCH   | universalmodifiers        | 1.12.2-1.0.9a                | valkyrielib-1.12.2-2.0.9b.jar                       | None                                     |
	| UCH   | wanionlib                 | 1.12.2-1.5                   | WanionLib-1.12.2-1.5.jar                            | None                                     |
	| UCH   | waterstrainer             | 3.2.0                        | WaterStrainer-1.12-3.2.0.jar                        | None                                     |
	| UCH   | waystones                 | 4.0.33                       | Waystones_1.12.2-4.0.33.jar                         | None                                     |
	| UCH   | wct                       | 3.9.62                       | WirelessCraftingTerminal-1.12.2-3.9.62.jar          | None                                     |
	| UCH   | yabba                     | 1.1.0.9                      | YABBA-1.1.0.9.jar                                   | None                                     |
	| UCH   | ynot                      | 0.2.2                        | YNot-0.2.2.jar                                      | None                                     |
	| UCH   | zettaindustries           | 1.3                          | zettaindustries-1.3-1.12.2-155.jar                  | None                                     |
	| UCH   | ocsensors                 | 1.0.4                        | ocsensors-1.0.4-b23.jar                             | None                                     |
	| UCH   | teslacorelib_registries   | 1.0.13                       | tesla-core-lib-1.12-1.0.13.jar                      | None                                     |
	| UCH   | unidict                   | 1.12.2-2.4c                  | UniDict-1.12.2-2.4c.jar                             | None                                     |

	Loaded coremods (and transformers): 
CTMCorePlugin (CTM-MC1.12-0.2.3.12.jar)
  team.chisel.ctm.client.asm.CTMTransformer
AstralCore (astralsorcery-1.12.2-1.8.5.jar)
  
NWRTweak (redstonepaste-mc1.12-1.7.5.jar)
  net.fybertech.nwr.NWRTransformer
LoadingPlugin (sampler-1.73.jar)
  
MalisisCorePlugin (malisiscore-1.12.2-6.4.0.jar)
  
ShetiPhian-ASM (shetiphiancore-1.12.0-3.5.6.jar)
  shetiphian.asm.ClassTransformer
Inventory Tweaks Coremod (InventoryTweaks-1.64-dev.jar)
  invtweaks.forge.asm.ContainerTransformer
ForgelinPlugin (Forgelin-1.6.0.jar)
  
Do not report to Forge! Remove FoamFixAPI (or replace with FoamFixAPI-Lawful) and try again. (foamfix-0.9.5-1.12.2-anarchy.jar)
  pl.asie.foamfix.coremod.FoamFixTransformer
LoadingPlugin (ResourceLoader-MC1.12.1-1.5.3.jar)
  lumien.resourceloader.asm.ClassTransformer
CoreMod (Aroma1997Core-1.12.2-2.0.0.0.b148.jar)
  
TransformerLoader (OpenComputers-MC1.12.2-1.7.2.67.jar)
  li.cil.oc.common.asm.ClassTransformer
HammerCoreCore (HammerCore-1.12.2-1.9.7.0.jar)
  com.pengu.hammercore.asm.HammerCoreTransformer
IELoadingPlugin (ImmersiveEngineering-0.12-80-core.jar)
  blusunrize.immersiveengineering.common.asm.IEClassTransformer
	GL info: ' Vendor: 'NVIDIA Corporation' Version: '4.6.0 NVIDIA 390.12' Renderer: 'GeForce GTX 1080/PCIe/SSE2'
	AE2 Version: stable rv5-stable-11 for Forge 14.23.1.2554
	Pulsar/tconstruct loaded Pulses: 
		- TinkerCommons (Enabled/Forced)
		- TinkerWorld (Enabled/Not Forced)
		- TinkerTools (Enabled/Not Forced)
		- TinkerHarvestTools (Enabled/Forced)
		- TinkerMeleeWeapons (Enabled/Forced)
		- TinkerRangedWeapons (Enabled/Forced)
		- TinkerModifiers (Enabled/Forced)
		- TinkerSmeltery (Enabled/Not Forced)
		- TinkerGadgets (Enabled/Not Forced)
		- TinkerOredict (Enabled/Forced)
		- TinkerIntegration (Enabled/Forced)
		- TinkerFluids (Enabled/Forced)
		- TinkerMaterials (Enabled/Forced)
		- TinkerModelRegister (Enabled/Forced)
		- chiselIntegration (Enabled/Not Forced)
		- chiselsandbitsIntegration (Enabled/Not Forced)
		- craftingtweaksIntegration (Enabled/Not Forced)
		- theoneprobeIntegration (Enabled/Not Forced)

	Pulsar/natura loaded Pulses: 
		- NaturaCommons (Enabled/Forced)
		- NaturaOverworld (Enabled/Not Forced)
		- NaturaNether (Enabled/Not Forced)
		- NaturaDecorative (Enabled/Not Forced)
		- NaturaTools (Enabled/Not Forced)
		- NaturaEntities (Enabled/Not Forced)
		- NaturaOredict (Enabled/Forced)
		- NaturaWorld (Enabled/Not Forced)
		- craftingtweaksIntegration (Enabled/Not Forced)

	List of loaded APIs: 
		* actuallyadditionsapi (33) from ActuallyAdditions-1.12.2-r133.jar
		* appliedenergistics2|API (rv5) from appliedenergistics2-rv5-stable-11.jar
		* Baubles|API (1.4.0.2) from Baubles-1.12-1.5.2.jar
		* betteradvancements|API (0.0.6.24) from BetterAdvancements-1.12.2-0.0.6.24.jar
		* BetterWithModsAPI (Beta 0.6) from AppleSkin-mc1.12-1.0.9.jar
		* bigreactors|API (4.0.1) from ExtremeReactors-1.12.2-0.4.5.48.jar
		* BotaniaAPI (89) from Botania+r1.10-353.jar
		* CharsetAPI (0.1) from Charset-Lib-0.5.0.210.jar
		* CharsetAPI|Audio (0.0) from Charset-Lib-0.5.0.210.jar
		* CharsetAPI|Carry (0.0) from Charset-Lib-0.5.0.210.jar
		* CharsetAPI|Laser (0.0) from Charset-Lib-0.5.0.210.jar
		* CharsetAPI|Lib (0.2) from Charset-Lib-0.5.0.210.jar
		* CharsetAPI|Locks (0.1) from Charset-Lib-0.5.0.210.jar
		* CharsetAPI|Pipes (0.3) from Charset-Lib-0.5.0.210.jar
		* CharsetAPI|Storage (0.1) from Charset-Lib-0.5.0.210.jar
		* CharsetAPI|Tape (0.0) from Charset-Lib-0.5.0.210.jar
		* CharsetAPI|Wires (0.3) from Charset-Lib-0.5.0.210.jar
		* chesttransporter|api (2) from ChestTransporter-1.12.2-2.8.8.jar
		* Chisel-API (0.0.1) from Chisel-MC1.12.2-0.2.0.31.jar
		* ChiselAPI|Carving (0.0.1) from Chisel-MC1.12.2-0.2.0.31.jar
		* ChiselsAndBitsAPI (13.8.0) from chiselsandbits-14.16.jar
		* cofhapi (2.2.0) from CoFHCore-1.12.2-4.3.10.5-universal.jar
		* cofhapi|block (2.2.0) from CoFHCore-1.12.2-4.3.10.5-universal.jar
		* cofhapi|core (2.2.0) from CoFHCore-1.12.2-4.3.10.5-universal.jar
		* cofhapi|item (2.2.0) from CoFHCore-1.12.2-4.3.10.5-universal.jar
		* cofhapi|tileentity (2.2.0) from CoFHCore-1.12.2-4.3.10.5-universal.jar
		* cofhapi|util (2.2.0) from CoFHCore-1.12.2-4.3.10.5-universal.jar
		* commoncapabilities|api (0.0.1) from CommonCapabilities-1.12-1.4.0.jar
		* CraftingTweaks|API (4.1) from CraftingTweaks_1.12.2-8.1.8.jar
		* ctm-api (0.1.0) from CTM-MC1.12-0.2.3.12.jar
		* ctm-api-events (0.1.0) from CTM-MC1.12-0.2.3.12.jar
		* ctm-api-models (0.1.0) from CTM-MC1.12-0.2.3.12.jar
		* ctm-api-textures (0.1.0) from CTM-MC1.12-0.2.3.12.jar
		* ctm-api-utils (0.1.0) from CTM-MC1.12-0.2.3.12.jar
		* DraconicEvolution|API (1.3) from Draconic-Evolution-1.12-2.3.10.284-universal.jar
		* fluxapi (1.0) from fluxnetworks-1.12.2-3.0.5.jar
		* ForestryAPI|apiculture (5.0.0) from forestry_1.12.2-5.8.0.259.jar
		* ForestryAPI|arboriculture (4.3.0) from forestry_1.12.2-5.8.0.259.jar
		* ForestryAPI|circuits (3.1.0) from forestry_1.12.2-5.8.0.259.jar
		* ForestryAPI|climate (5.0.0) from forestry_1.12.2-5.8.0.259.jar
		* ForestryAPI|core (5.7.0) from forestry_1.12.2-5.8.0.259.jar
		* ForestryAPI|farming (5.8.0) from forestry_1.12.2-5.8.0.259.jar
		* ForestryAPI|food (1.1.0) from forestry_1.12.2-5.8.0.259.jar
		* ForestryAPI|fuels (3.0.0) from forestry_1.12.2-5.8.0.259.jar
		* ForestryAPI|genetics (5.7.0) from forestry_1.12.2-5.8.0.259.jar
		* ForestryAPI|greenhouse (5.2.0) from forestry_1.12.2-5.8.0.259.jar
		* ForestryAPI|hives (4.1.0) from forestry_1.12.2-5.8.0.259.jar
		* ForestryAPI|lepidopterology (1.4.0) from forestry_1.12.2-5.8.0.259.jar
		* ForestryAPI|mail (3.1.0) from forestry_1.12.2-5.8.0.259.jar
		* ForestryAPI|modules (5.7.0) from forestry_1.12.2-5.8.0.259.jar
		* ForestryAPI|multiblock (3.0.0) from forestry_1.12.2-5.8.0.259.jar
		* ForestryAPI|recipes (5.4.0) from forestry_1.12.2-5.8.0.259.jar
		* ForestryAPI|storage (5.0.0) from forestry_1.12.2-5.8.0.259.jar
		* ForestryAPI|world (2.1.0) from forestry_1.12.2-5.8.0.259.jar
		* gendustryAPI (2.3.0) from gendustry-1.6.5.8-mc1.12.2.jar
		* Guide-API|API (2.0.0) from Guide-API-1.12-2.1.5-60.jar
		* ImmersiveEngineering|API (1.0) from ImmersiveEngineering-0.12-80.jar
		* ImmersiveEngineering|ImmersiveFluxAPI (1.0) from ImmersiveEngineering-0.12-80.jar
		* industrialforegoingapi (3) from industrialforegoing-1.12.2-1.8.5-127.jar
		* integrateddynamics|api (0.2.0) from IntegratedDynamics-1.12.2-0.11.9.jar
		* intwheel_api (1.2.4) from intwheel-1.12-1.2.7.jar
		* jeresources|API (0.8.7.41) from JustEnoughResources-1.12.2-0.8.7.41.jar
		* journeymap|client-api (1.4) from journeymap-1.12.2-5.5.2.jar
		* journeymap|client-api-display (1.4) from journeymap-1.12.2-5.5.2.jar
		* journeymap|client-api-event (1.4) from journeymap-1.12.2-5.5.2.jar
		* journeymap|client-api-model (1.4) from journeymap-1.12.2-5.5.2.jar
		* journeymap|client-api-util (1.4) from journeymap-1.12.2-5.5.2.jar
		* JustEnoughItemsAPI (4.13.0) from jei_1.12.2-4.8.5.159.jar
		* MekanismAPI|core (9.0.0) from Mekanism-1.12.2-9.4.3.330.jar
		* MekanismAPI|energy (9.0.0) from Mekanism-1.12.2-9.4.3.330.jar
		* MekanismAPI|gas (9.0.0) from Mekanism-1.12.2-9.4.3.330.jar
		* MekanismAPI|infuse (9.0.0) from Mekanism-1.12.2-9.4.3.330.jar
		* MekanismAPI|laser (9.0.0) from Mekanism-1.12.2-9.4.3.330.jar
		* MekanismAPI|transmitter (9.0.0) from Mekanism-1.12.2-9.4.3.330.jar
		* MekanismAPI|util (9.0.0) from Mekanism-1.12.2-9.4.3.330.jar
		* MouseTweaks|API (1.0) from MouseTweaks-2.8-mc1.12.1.jar
		* Open Glider|API (0.1) from OpenGlider-1.12.1-1.1.0.jar
		* opencomputersapi|component (7.0.0-alpha) from OpenComputers-MC1.12.2-1.7.2.67.jar
		* opencomputersapi|core (7.0.0-alpha) from OpenComputers-MC1.12.2-1.7.2.67.jar
		* opencomputersapi|driver (7.0.0-alpha) from OpenComputers-MC1.12.2-1.7.2.67.jar
		* opencomputersapi|driver|item (7.0.0-alpha) from OpenComputers-MC1.12.2-1.7.2.67.jar
		* opencomputersapi|event (7.0.0-alpha) from OpenComputers-MC1.12.2-1.7.2.67.jar
		* opencomputersapi|filesystem (7.0.0-alpha) from OpenComputers-MC1.12.2-1.7.2.67.jar
		* opencomputersapi|internal (7.0.0-alpha) from OpenComputers-MC1.12.2-1.7.2.67.jar
		* opencomputersapi|machine (7.0.0-alpha) from OpenComputers-MC1.12.2-1.7.2.67.jar
		* opencomputersapi|manual (7.0.0-alpha) from OpenComputers-MC1.12.2-1.7.2.67.jar
		* opencomputersapi|network (7.0.0-alpha) from OpenComputers-MC1.12.2-1.7.2.67.jar
		* opencomputersapi|prefab (7.0.0-alpha) from OpenComputers-MC1.12.2-1.7.2.67.jar
		* ProjectEAPI (1.9.4-1.0.0) from p455w0rdslib-1.12-2.0.28.jar
		* PsiAPI (6) from Psi-r1.1-59.jar
		* reborncoreAPI (3.6.14.229) from RebornCore-1.12.2-3.6.14.229-universal.jar
		* reborncoreAPI|Power (3.6.14.229) from RebornCore-1.12.2-3.6.14.229-universal.jar
		* reborncoreAPI|Recipe (3.6.14.229) from RebornCore-1.12.2-3.6.14.229-universal.jar
		* reborncoreAPI|Tile (3.6.14.229) from RebornCore-1.12.2-3.6.14.229-universal.jar
		* SecurityCraftAPI (1.2.2) from [1.12.x]+SecurityCraft+v1.8.4.1.jar
		* sonarapi (1.0.1) from sonarcore-1.12.2-5.0.6.jar
		* stevescartsAPI (${version}) from StevesCarts-1.12.2-2.4.18.92.jar
		* stevescartsAPI|FARMS (${version}) from StevesCarts-1.12.2-2.4.18.92.jar
		* StorageDrawersAPI (2.1.0) from StorageDrawers-1.12.2-5.3.6.jar
		* StorageDrawersAPI|event (2.1.0) from StorageDrawers-1.12.2-5.3.6.jar
		* StorageDrawersAPI|registry (2.1.0) from StorageDrawers-1.12.2-5.3.6.jar
		* StorageDrawersAPI|render (2.1.0) from StorageDrawers-1.12.2-5.3.6.jar
		* StorageDrawersAPI|storage (2.1.0) from StorageDrawers-1.12.2-5.3.6.jar
		* StorageDrawersAPI|storage-attribute (2.1.0) from StorageDrawers-1.12.2-5.3.6.jar
		* theoneprobe_api (1.4.4) from theoneprobe-1.12-1.4.21.jar
		* valkyrielib.api (1.12-2.0.1a) from valkyrielib-1.12.2-2.0.9b.jar
		* wct|api (1.1) from WirelessCraftingTerminal-1.12.2-3.9.62.jar
		* zerocore|API|multiblock (1.10.2-0.0.2) from zerocore-1.12-0.1.2.1.jar
		* zerocore|API|multiblock|rectangular (1.10.2-0.0.2) from zerocore-1.12-0.1.2.1.jar
		* zerocore|API|multiblock|tier (1.10.2-0.0.2) from zerocore-1.12-0.1.2.1.jar
		* zerocore|API|multiblock|validation (1.10.2-0.0.2) from zerocore-1.12-0.1.2.1.jar
	RebornCore: 
		Plugin Engine: 0
		RebornCore Version: 3.6.14.229
		Runtime Debofucsation 1
		RenderEngine: 0
	Launched Version: MultiMC5
	LWJGL: 2.9.4
	OpenGL: GeForce GTX 1080/PCIe/SSE2 GL version 4.6.0 NVIDIA 390.12, NVIDIA Corporation
	GL Caps: Using GL 1.3 multitexturing.
Using GL 1.3 texture combiners.
Using framebuffer objects because OpenGL 3.0 is supported and separate blending is supported.
Shaders are available because OpenGL 2.1 is supported.
VBOs are available because OpenGL 1.5 is supported.

	Using VBOs: Yes
	Is Modded: Definitely; Client brand changed to 'fml,forge'
	Type: Client (map_client.txt)
	Resource Packs: ctp_1.2_MCv3.zip
	Current Language: English (US)
	Profiler Position: N/A (disabled)
	CPU: 8x Intel(R) Xeon(R) CPU E5-1630 v3 @ 3.70GHz

unik

2018-03-31 21:48

reporter   ~0005623

Still happens for me with 2.8.72.
Or maybe I missed something?

Chocohead

2018-03-31 21:55

developer   ~0005624

It wrapped the crash differently so the work around didn't trigger (again, unexpected), try with IC2 2.8.73

unik

2018-03-31 22:44

reporter   ~0005625

IC2 2.8.73 loads and works fine. Thank you for your prompt response.

Chocohead

2018-03-31 23:35

developer   ~0005626

Great to hear, thanks for your help with the matter

Wickham

2018-04-01 01:47

reporter   ~0005627

Thank you! It works !

Issue History

Date Modified Username Field Change
2018-03-31 18:10 Wickham New Issue
2018-03-31 18:10 Wickham File Added: crash-2018-04-01_01.33.15-client.txt
2018-03-31 18:10 Wickham Tag Attached: wtf
2018-03-31 18:43 Wickham File Added: crash-2018-04-01_01.25.34-server.txt
2018-03-31 18:43 Wickham Note Added: 0005620
2018-03-31 20:10 Chocohead Assigned To => Chocohead
2018-03-31 20:10 Chocohead Status new => resolved
2018-03-31 20:10 Chocohead Resolution open => fixed
2018-03-31 20:10 Chocohead Fixed in Version => Builds for MC 1.12.x
2018-03-31 20:10 Chocohead Note Added: 0005622
2018-03-31 21:48 unik File Added: crash-2018-04-01_00.38.22-client.txt
2018-03-31 21:48 unik Note Added: 0005623
2018-03-31 21:55 Chocohead Note Added: 0005624
2018-03-31 22:44 unik Note Added: 0005625
2018-03-31 23:35 Chocohead Note Added: 0005626
2018-04-01 01:47 Wickham Note Added: 0005627